I am quite happy with ZASS v9.1.008 Standard. I have not updated to v9.1.507 due to issues posted here on the forum regarding WinXP restore points, etc.

I own a 3-user retail box of ZASS Extreme that I purchased for next to nothing after rebate about 9 months ago.

My current ZASS Standard license expires in 40 days.

1. Can I simply use the ZASS Extreme license for my current ZASS Standard, or should I first uninstall my current ZASS Standard and then install the ZASS Extreme?

2. If I have to install ZASS Extreme, can it be configured to work like ZASS Standard non-extreme if I don't need all it's features?

Thanks!